#!/bin/csh

bruk2pipe -in ser \
  -bad 0.0 -noaswap -DMX -decim 16 -dspfvs 12 -grpdly 0 \
  -xN              2048  -yN               128	\
  -xT              1024  -yT                64	\
  -xMODE            DQD  -yMODE        Complex	\
  -xSW        10504.202  -ySW         1216.286	\
  -xOBS         750.134  -yOBS          76.019	\
  -xCAR           4.754  -yCAR         122.062	\
  -xLAB              HN  -yLAB               N	\
  -ndim               2  -aq2D          States	\
  -out xy.fid -ov

nmrPipe -in xy.fid					\
| nmrPipe -fn SOL					\
| nmrPipe -fn SP -c 0.5 -off 0.45 -end 0.98 -pow 1	\
| nmrPipe -fn ZF -auto					\
| nmrPipe -fn FT					\
| nmrPipe -fn PS -p0 67 -p1 -65 -di			\
| nmrPipe -fn TP					\
| nmrPipe -fn SP -c 1 -off 0.5 -end 1 -pow 1		\
| nmrPipe -fn ZF -auto					\
| nmrPipe -fn FT					\
| nmrPipe -fn PS -p0 -90 -p1 180 -di			\
| nmrPipe -fn POLY -auto -ord 1				\
| nmrPipe -fn TP					\
| nmrPipe -fn POLY -auto -ord 4				\
#| nmrPipe -fn EXT -x1 6.5ppm -xn 10.5ppm -sw		\
| nmrPipe -out xy.ft2 -ov

pipe2xyz -nv -in xy.ft2 -out xy.nv -ov
