#!/bin/csh

bruk2pipe -in ser \
  -bad 0.0 -noaswap -DMX -decim 16 -dspfvs 12 -grpdly -1 \
  -xN              1024  -yN               256	\
  -xT               512  -yT               128	\
  -xMODE            DQD  -yMODE  Echo-Antiecho	\
  -xSW        10504.202  -ySW         2508.781	\
  -xOBS         750.134  -yOBS          76.019	\
  -xCAR           4.795  -yCAR         118.104	\
  -xLAB              HN  -yLAB               N	\
  -ndim               2  -aq2D          States	\
  -out xy.fid -ov

nmrPipe -in xy.fid					\
| nmrPipe -fn SOL					\
| nmrPipe -fn SP -c 0.5 -off 0.45 -end 0.98 -pow 1	\
| nmrPipe -fn ZF -auto					\
| nmrPipe -fn FT					\
| nmrPipe -fn PS -p0 98 -p1 -123 -di			\
| nmrPipe -fn TP					\
| nmrPipe -fn SP -c 1 -off 0.5 -end 1 -pow 1		\
| nmrPipe -fn ZF -auto					\
| nmrPipe -fn FT					\
| nmrPipe -fn PS -p0 90 -p1 0 -di			\
| nmrPipe -fn POLY -auto -ord 1				\
| nmrPipe -fn TP					\
| nmrPipe -fn POLY -auto -ord 1				\
| nmrPipe -fn EXT -x1 5.9ppm -xn 10.8ppm -sw		\
| nmrPipe -out xy.ft2 -ov

pipe2xyz -nv -in xy.ft2 -out xy.nv -ov
