// ParSet class
// Kenji Sugase		2012/7/11

#ifndef __PARSET_H__
#define __PARSET_H__

#include "Type.h"

class ParSet
{

public:
	dvect  p;		// parameter values
	dvect  lchi;		// local chi2 values
	double chi;		// global chi2 value

	ParSet();
	void resize(size_t szSet, size_t szPar);
	void zero();
	void copy(const ParSet &p2, const ivect &plist, size_t ns);
	void recalc_chi();
};

#endif
